Subject: Ticket Assigned - pre order
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 09:40:33 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order ikra                    Bot:  Hi again! Bot:  Please enter your name Customer:  ikra Bot:  Hi Ikra ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:27 PM, 25th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, How may I help you?           01:29 PM, 25th Feb                     ikra                    Hi           01:29 PM, 25th Feb                     ikra                    I wanted to place an order           01:29 PM, 25th Feb                     ikra                    But confused can you please clarify one bag it’s different color but in cart it shows different color           01:30 PM, 25th Feb                     ikra                             01:30 PM, 25th Feb                     ikra                    What color i will receive           01:30 PM, 25th Feb                     ikra                    ?           01:31 PM, 25th Feb                   Juhi                   Kindly check the product description.           01:31 PM, 25th Feb                   Juhi                   The colour will be mentioned there.           01:31 PM, 25th Feb                     ikra                    Its what written i shared           01:31 PM, 25th Feb                     ikra                    In pictures its not cream color           01:31 PM, 25th Feb                   Juhi                   Kindly go to the product page.           01:33 PM, 25th Feb                   Juhi                   There all the informtion about the product is mentioned'           01:33 PM, 25th Feb                     ikra                    I said already that its not clear           01:33 PM, 25th Feb                     ikra                             01:34 PM, 25th Feb                     ikra                    Where is the color??           01:34 PM, 25th Feb                   Juhi                   Or provide us the screenshot of the difference in the colours as well as the link of the item so that we can further assist you.           01:35 PM, 25th Feb                     ikra                    I shared           01:35 PM, 25th Feb                     ikra                             01:35 PM, 25th Feb                     ikra                    See pictures color is different and color written is cream           01:36 PM, 25th Feb                   Juhi                   It will be delivered same as shown in the picture.           01:39 PM, 25th Feb                     ikra                    Ok thanks           01:39 PM, 25th Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:40 PM, 25th Feb                     ikra                    Brown one           01:40 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2153281